.nav-container #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-columns-1-of-4{width:50%}

.navbar .container{padding:0}

ul.mega-menu-horizontal > li:after,ul.mega-menu-horizontal > li.mega-current_page_item:after{display:none!important}

.left-aside-content{float:none;width:100%}

.right-sidebar{float:left;width:100%;top:0px;}

.blog-panel .blog-carousel-sec{background:#f2f4fa none repeat scroll 0 0;padding:15px}

.home-contact-form-sec{width:100%}

.ft-logo-panel p{word-break:normal}

.estimate-inner a{font-size:32px}

.estimate-inner{padding:8px}

.video-container iframe{height:380px!important;width:100%!important}

.jobs-box{background-color:#0caa00;box-shadow:0px 5px 5px #4e4e71;height:120px;position:relative;left:70px;width:270px;padding:30px;float:left;}

.licence-title .licence-sub-title{text-align:center;}

.contact-sidebar-form .form-heading{font-size:53px;margin:0 auto 20px;right:4%;}

.home-contact-form-sec .ginput_container input[type="checkbox"] + label{font-size:12px;}

#field_4_9 li.gchoice_4_9_1{float:left;margin:10px 0 18px;width:100%;}

.left-side-form .contact-sidebar-form .form-heading:after{right:-146px;}

.logo{width: 200px}
.jobs-box{left: 25px;
    width: 250px;}
    .jobs-head{font-size: 16pt;}
    .jobs-text{font-size: 11pt;}
    .special-offer{width: 215px; font-size: 14px;}
    .contact-details label{font-size: 35px}
    .contact-details a{font-size: 37px;}